Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0015580
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 07. Sales managementminoralways2011-01-05 17:372012-05-25 12:10
ReporterRenateNieuwkoopView Statuspublic 
Assigned ToSandrahuguet 
PrioritynormalResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision3257840398cb
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product Version3.0RC3SCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0015580: 3.0RC3: Report Sales by Partner and Product fails for both Excel and PDF format

DescriptionSales Management || Analysis Tools || Sales Report by Partner and Product
in the popup if you select either excel or pdf in both cases it gives an tomcat error: see screenshot
TagsOB3-Reviewed, VMA-Reviewed
Attached Filespng file icon errorreportsales.png [^] (22,469 bytes) 2011-01-05 17:37


png file icon issue15580.png [^] (83,361 bytes) 2011-09-12 10:22

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0040902)
RenateNieuwkoop (developer)
2011-09-12 10:22

The tomcat error does not appear anymore. However, the pie charts that were appearing there before are now absent. I'll add a snapshot of how it looked before
(0048367)
Sandrahuguet (developer)
2012-05-04 11:06

Test Plan:
As system administrator.
-Go to menu, and activate Sales Report by Partner and Product
-Go to report and process and activate Sales Report by Partner and Product
As F&B International Group Admin
-Go to rol window, select F&B International Group Admin, navigate to report and process access and add Sales Report by Partner and Product
-Ant smartbuild
-Go to Sales Report by Partner and Product, notice that the report is correct
(0048446)
hgbot (developer)
2012-05-08 13:42

Repository: erp/devel/pi
Changeset: 3257840398cb2674f0d0cfa805ab3eff3976e52c
Author: Sandra Huguet <sandra.huguet <at> openbravo.com>
Date: Fri May 04 11:17:52 2012 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/3257840398cb2674f0d0cfa805ab3eff3976e52c [^]

Fixed bug 15580 Modify ReportSalesPartnerProduct_srpt
Properties have been changed from ReportSalesPartnerProduct_srpt
for a correct result.

---
M src/org/openbravo/erpCommon/ad_reports/ReportSalesPartnerProduct_srpt.jasper
M src/org/openbravo/erpCommon/ad_reports/ReportSalesPartnerProduct_srpt.jrxml
---
(0048447)
mirurita (developer)
2012-05-08 14:01

after making the report visible it is working as in OB2.50
(0049049)
hudsonbot (developer)
2012-05-25 12:10

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/5401e185a8b0 [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2011-01-05 17:37 RenateNieuwkoop New Issue
2011-01-05 17:37 RenateNieuwkoop Assigned To => adrianromero
2011-01-05 17:37 RenateNieuwkoop File Added: errorreportsales.png
2011-01-05 17:37 RenateNieuwkoop Modules => Core
2011-06-03 10:58 dalsasua Assigned To adrianromero => dalsasua
2011-07-20 18:13 dalsasua Assigned To dalsasua => jonalegriaesarte
2011-09-12 10:22 RenateNieuwkoop Note Added: 0040902
2011-09-12 10:22 RenateNieuwkoop File Added: issue15580.png
2011-09-13 11:55 shuehner Issue Monitored: shuehner
2011-10-29 16:33 psarobe Status new => scheduled
2011-10-29 16:33 psarobe Tag Attached: OB3-Reviewed
2012-02-15 19:04 iciordia Assigned To jonalegriaesarte => vmromanos
2012-02-16 17:16 vmromanos Tag Attached: VMA-Reviewed
2012-05-03 15:23 Sandrahuguet Assigned To vmromanos => Sandrahuguet
2012-05-04 11:06 Sandrahuguet Note Added: 0048367
2012-05-08 13:42 hgbot Checkin
2012-05-08 13:42 hgbot Note Added: 0048446
2012-05-08 13:42 hgbot Status scheduled => resolved
2012-05-08 13:42 hgbot Resolution open => fixed
2012-05-08 13:42 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/3257840398cb2674f0d0cfa805ab3eff3976e52c [^]
2012-05-08 14:01 mirurita Note Added: 0048447
2012-05-08 14:01 mirurita Status resolved => closed
2012-05-25 12:10 hudsonbot Checkin
2012-05-25 12:10 hudsonbot Note Added: 0049049


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker